| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

user_group_bases.hpp File Reference
Private

defines class that speed up the uid to username and gid to group name lookup More...

`#include "../my_config.h"`

Go to the source code of this file.

## Detailed Description

defines class that speed up the uid to username and gid to group name lookup

Definition in file user_group_bases.hpp.